Imports System.Runtime.Serialization

Namespace Methods.IDB.GetFileInfo
    <Serializable>
    <DataContract>
    Public Class GetFileInfoRequest
        <DataMember>
        Public Property ObjectId As Long
    End Class
End Namespace
